2018年04月6日网站服务器迁移完成……

PHP 获得PHP版本信息及版本比较

php 苏 demo 1576℃ 0评论

<?php

if (version_compare(“5.2”, PHP_VERSION, “>”)) {
die(“PHP 5.2 or greater is required!!!”);
}

?>

 

 

 

 

 

 

打赏

转载请注明:苏demo的别样人生 » PHP 获得PHP版本信息及版本比较

   如果本篇文章对您有帮助,欢迎向博主进行赞助,赞助时请写上您的用户名。
支付宝直接捐助帐号oracle_lee@qq.com 感谢支持!
喜欢 (0)or分享 (0)
发表我的评论
取消评论
表情